◆ Builder
Align:
Preview:
← View
Python Codeedited
import chartcraft as cc app = cc.App("Dashboard", theme="default") @app.page("/") def home(): """Overview""" return cc.Dashboard(title="Dashboard") if __name__ == "__main__": app.run()
Properties
Style
Data
Layout
Anim
Action
Select a widget on the canvas to edit its properties.
Shift+click to multi-select. Right-click for more options.
Saved Projects
No saved projects yet.